dclock(1)

NAME
dclock - digital clock

SYNOPSIS
dclock [ -cmjd ] [ -sslant ] [ -tthickness ] [ -frate ]

DESCRIPTION
Dclock displays a scalable digital clock. The time is updated from the local host clock every minute as a background process. The current date is displayed across the top of the window in the format

Sat Aug 16 1986

(or some subset of such if there's not enough room). Options to control the clock's appearance, size and placement are as follows:

-c  Display in 12-hour format (“civilian” time) — the default.

-m  Display in 24-hour format (“military” time).

-j  “John's flag.” Puts a tail on the digit `9'.

-d  Do not display the current date across the top of the clock view.

-b  Display a border (horizontal line) between the date string and the time display.

-T  Do not display the Time in the clock view (leaving just the date).

-sslant
    Set the slant of the digits. A slant of 100 (the maximum) corresponds to a slant of one digit width. A slant of 0 (the minimum) is vertical. Default is -s30. A special form is -s, which is equivalent to -s0.

-tthickness
    Set the thickness of the digit segments. Allowable values are between 5 and 25. A thickness of 25 results in segments which are one quarter (25%) of the digit width. Default is -t15.

-frate
    Set the rate at which the segments fade when the time changes. A value of 0 is fastest and 4 is slowest. Default is -f4. A special form is -f, which is equivalent to -f0.

To exit dclock, type a `q' in the window.